## Actualiza viajes [/actualizaViajes]

### actualizaViajes [POST]
    Obtiene el listado del los viajes

+ Request Ejemplo

    + Body
<!-- include(updateViaje.json) -->

+ Response 200 (application/json)
    + Relation: 200

    + Body 
    {
        "error": null,
        "result": [
            {
                "idViaje": 2,
                "updated": true
            }
        ]
    }

+ Response 500 (application/json)
    + Relation: 500: Internal Server Error

    + Body 
        {
            "error": {
                "code": 500,
                "message": "Internal Server Error"
            },
            "result": null
        }
